
Redmine - Defect #3476

Right-floating TOC funky in the roadmap

2009-06-10 19:52 - Brad Beattie

Status: Closed Start date: 2009-06-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

See attached screenshot. If a version's wiki page has a right-floating table of contents, it's very oddly placed.

History

#1 - 2013-01-14 09:43 - Daniel Felix

- Status changed from New to Needs feedback

- Affected version (unused) deleted (devel)

Hi,

I tried to verify this. But it seems to work proper in IE9, FF 17 and Chrome 23. It looks the same on each browser.

Well someone could give some feedback on this in IE8, IE10 or other FF/Chrome Versions. Otherwise this seems to be resolved and could be closed.

Best regards,

Daniel

#2 - 2015-08-23 17:25 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
